<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="icon" href="../../../../favicon.ico">

    <title>Gestión TFGss</title>    

    <!-- Custom styles for this template -->
    <link href="/static/signin.css" rel="stylesheet">
  </head>

  <body class="text-center">
    <form action = "" method = "post" class="form-signin">
      <img class="mb-4" src="/static/logoEPS.gif" alt="" width="150">
      <!-- <h1 class="h3 mb-3 font-weight-normal">Plataforma de gestión de TFGs</h1>       -->
      <h1 class="h3">Plataforma de gestión de TFGs</h1>      
      <!-- <label for="inputEmail" class="sr-only">Dirección email</label>
      <input type="email" name="email" id="email" class="form-control" placeholder="Dirección email" required autofocus>
      <label for="inputPassword" class="sr-only">Password</label>
      <input type="password" name="password" id="password" class="form-control" placeholder="Contraseña" required>
      <div class="checkbox mb-3">
        <label>
          <input class="form-control" type="checkbox" value="remember-me"> Recuérdame
        </label>
      </div> -->
      <!-- <button class="btn btn-lg btn-primary btn-block" type="submit">Entrar</button> -->
      <a href="?sso" class="btn btn-primary">Login</a>
      <!-- <p class="mt-5 mb-3 text-muted">&copy; EPS - 2017-2018</p> -->
    </form>

    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
  </body>
</html>